## sound-juicer 3.40.0

=== debian/changelog ===
sound-juicer (3.40.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 12 Apr 2024 11:36:39 -0700

sound-juicer (3.40.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Drop all patches except reproducible build patch: applied in new release
  * Update standards version to 4.6.2, no changes needed

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.0, no changes needed.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Jul 2023 16:12:10 +0300

sound-juicer (3.38.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Make build reproducible: Replace absolute path to source location of
    data/rhythmbox.gep embedded in binary with relative path. It would never
    resolve and is not necassary in an end-user installation (Closes: #972078)

 -- Philip Rinn <rinni@debian.org>  Wed, 26 Oct 2022 20:58:46 +0200

sound-juicer (3.38.0-2) unstable; urgency=medium

  * Drop unneeded -Wl,--as-needed and -Wno-unused-parameter
  * Cherry-pick patch to fix build with latest meson (Closes: #1005525)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 18 Feb 2022 16:16:14 -0500
