=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: sound-juicer
Section: sound
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream,
               appstream-util <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               gsettings-desktop-schemas-dev,
               gstreamer1.0-plugins-good,
               gstreamer1.0-tools,
               iso-codes,
               itstool,
               libbrasero-media3-dev,
               libcanberra-gtk3-dev,
               libdiscid-dev (>= 0.4.0),
               libglib2.0-dev (>= 2.49.5),
               libgstreamer-plugins-base1.0-dev,
               libgstreamer1.0-dev,
               libgtk-3-dev (>= 3.21.3),
               libmusicbrainz5-dev (>= 5.0.1),
               libneon27-gnutls-dev,
               meson
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/sound-juicer
Vcs-Git: https://salsa.debian.org/gnome-team/sound-juicer.git
Homepage: https://wiki.gnome.org/Apps/SoundJuicer

Package: sound-juicer
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus,
         gsettings-desktop-schemas,
         gstreamer1.0-plugins-base,
         gstreamer1.0-plugins-good,
         iso-codes,
         ${misc:Depends},
         ${shlibs:Depends},
          brasero,
          gstreamer1.0-ugly,
Suggests: gstreamer1.0-plugins-really-bad,
          gstreamer1.0-plugins-lame
Description: GNOME CD Ripper
 A CD ripper for GNOME which aims to have a simple, clean, easy to use
 interface.
 .
 The package includes support by default for Vorbis and FLAC formats.
 For other supports you need the following packages:
  * gstreamer1.0-plugins-ugly to encode to MP2,
  * gstreamer1.0-lame (not available in the Debian archive) to encode
    to MP3,
  * gstreamer1.0-plugins-really-bad (not available in Debian) to encode
    to AAC.
